Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 2 Feb 2022 04:33:07 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
8:57 AM 
Travis Bruce has joined. 
Travis Bruce 
8:57 AM 
Need to process new payment information 
8:57 AM 
Harry has joined. 
Harry 
8:57 AM 
Please reach us at +1 775-204-1021 to process payment. 
Travis Bruce 
8:58 AM 
I called, no one came to the phone and it hung up on me 
Harry 
8:58 AM 
Should I arrange a call back? 
Travis Bruce 
8:58 AM 
please 
Harry 
8:58 AM 
Okay 
Harry 
8:59 AM 
Is there anything else I can help you with today? 
Travis Bruce 
8:59 AM 
no 
Harry 
8:59 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:00 AM 
Harry has left. 
9:00 AM 
Travis Bruce has left. 
Feedback: We also need to inform customers about the online option: Please use our secured credit card up-date page and simply follow the online instructions. In the comments section, please let us know for what reason or product you're updating your credit card (this way, there won't be any delays). [ https://www.hflorder.com/cc/ | https://www.hflorder.com/cc/ ] 

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
7:26 AM 
al has joined. 
al7:26 AM 
if you pay for 1 bottle of alpha V. and subscribe or 39.97, do you have to pay extra for shipping? 
7:26 AM 
Harry has joined. 
Harry7:26 AM 
Yes 
al7:28 AM 
ok---- so it sounds like it's better to purchase 3 bottles and get free shipping.... correct? 
Harry7:28 AM 
Yes 
al7:28 AM 
ok---- thanks 
Harry7:28 AM 
Is there anything else I can help you with today? 
al7:31 AM 
no....but do you offer a 6 bottle package deal or i just have to buy 2 orders of 3 bottles 
Harry7:31 AM 
You can buy 6 bottles as well. It is up to you how many bottles you want to buy? 
al7:32 AM 
thanks---good night 
Harry7:32 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:32 AM 
Harry has left. 
al has rated the chat Good 
7:33 AM 
al has left. 

Feedback : Chat was handled very well and proactively and answered all customer's questions and queries promptly. 

Chat transcript: 

RatingGood 
Comment— 
Tags 
— 
5:14 AM 
Wayne Barnes has joined. 
Wayne Barnes5:14 AM 
I have a couple of bottle of AlphaViril that expire 03/2022. Looks like I purchased them on 10/6/2020. They have never been opened, but I notice the ingredients are from a different formula than the current formula. They contain a couple ingredients that I've never heard of and aren't included in the new formula..."xanthoparmelia scabrosa extract" and "3 5 diiodo-l-thyronine" as well as DHEA. The new formula has a few things that aren't in this formula as well. Just wondering if I should even bother taking them or throw them out. It's now on the last month before expiration. Had them tucked away in a supplement drawer and forgot all about them. 
5:14 AM 
Harry has joined. 
Harry5:15 AM 
You can still consume it. 
Wayne Barnes5:15 AM 
ok, so those ingredients weren't pulled from the formula because of issues 
Harry5:16 AM 
Yes 
Wayne Barnes5:16 AM 
i assume the new formula was tweaked and should be even better? 
Harry5:17 AM 
Yes, we keep working to make our products better for our customer. 
Wayne Barnes5:17 AM 
thanks 
Wayne Barnes has rated the chat Good 
Harry5:18 AM 
Is there anything else I can help you with today? 
Wayne Barnes5:18 AM 
no that was it...take care 
5:18 AM 
Harry has left. 
5:18 AM 
Wayne Barnes has left. 

Feedback : Chat was handled extremely well and as per process guidelines and expectations. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:30 AM 
Bill has joined. 
Bill1:30 AM 
Just saw an FDA warning letter concerning HFL products. I have not seen your response to the FDA and am anxious to see if I should be placing my next order for a cholesterol product. FDA states no all is organic. 
1:30 AM 
Jason has joined. 
Jason1:32 AM 
Hi, welcome to our live chat, we have also received your email and we were about to send it to our product experts. Although I can assure you that All HFL products are all organic.. 
Jason1:33 AM 
I can email you Dr. Sam statement with regard to that via email. 
Jason1:35 AM 
What I meaant to say , i will forward your query to our product experts , correction ** 
Bill1:35 AM 
Thank you. It will be required before I place my next order. 
Jason1:35 AM 
sure, we wil get back to you as soon as our team can , okay? 
Is there anything else I can help you at the moment? 
Bill1:36 AM 
Hs to be very soon as it takes up to 15 days for the order to reach me and I am on my last bottle. 
Jason1:37 AM 
maximum is 24 hours but surely we will respond as timely as possible. 
1:37 AM 
Bill has left 

Feedback : Chat was handled well and there was a ticket associated with the query that was replied to the customer for the apprehensions that he had, however need to make sure the typo errors are taken care of while handling chats and check the reponses thoroughly before sending